Error

two or more packages specified (libgcr410 libsane-extras)